/* Class = "NSMenu"; title = "Non-Working Time"; ObjectID = "0ra-on-MWd"; */
"0ra-on-MWd.title" = "非稼働時間";

/* Class = "NSMenuItem"; title = "Try Pro Edition"; ObjectID = "0YE-Yd-WgF"; */
"0YE-Yd-WgF.title" = "Pro エディションを試す";

/* Class = "NSMenuItem"; title = "Learn about Pro..."; ObjectID = "3Bt-Am-i1j"; */
"3Bt-Am-i1j.title" = "Pro に関する情報...";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "3KG-qc-5eP"; */
"3KG-qc-5eP.title" = "番号を隠す";

/* Class = "NSMenuItem"; title = "Sync & Sharing Options…"; ObjectID = "3lm-am-O7V"; */
"3lm-am-O7V.title" = "同期＆共有のオプション...";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Report..."; ObjectID = "6th-va-BGy"; */
"6th-va-BGy.title" = "報告...";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "しまう";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "ウインドウ";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "OmniPlan"; ObjectID = "56"; */
"56.title" = "OmniPlan";

/* Class = "NSMenu"; title = "OmniPlan"; ObjectID = "57"; */
"57.title" = "OmniPlan";

/* Class = "NSMenuItem"; title = "About OmniPlan"; ObjectID = "58"; */
"58.title" = "OmniPlan について";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "76"; */
"76.title" = "ファイル";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "77"; */
"77.title" = "新規";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "78"; */
"78.title" = "保存";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "80"; */
"80.title" = "開く…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "81"; */
"81.title" = "別名で保存...";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "83"; */
"83.title" = "ページ設定…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "87"; */
"87.title" = "プリント…";

/* Class = "NSMenu"; title = "File"; ObjectID = "88"; */
"88.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "94"; */
"94.title" = "書き出す…";

/* Class = "NSMenuItem"; title = "Revert To Saved"; ObjectID = "119"; */
"119.title" = "最後に保存した状態に戻す";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "136"; */
"136.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "137"; */
"137.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "OmniPlan Help"; ObjectID = "138"; */
"138.title" = "OmniPlan ヘルプ";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "140"; */
"140.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "146"; */
"146.title" = "最近使った書類";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "147"; */
"147.title" = "最近使った書類";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "148"; */
"148.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "221"; */
"221.title" = "サービス";

/* Class = "NSMenu"; title = "Services"; ObjectID = "222"; */
"222.title" = "サービス";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "225"; */
"225.title" = "環境設定...";

/* Class = "NSMenuItem"; title = "Quit OmniPlan"; ObjectID = "226"; */
"226.title" = "OmniPlan を終了";

/* Class = "NSMenuItem"; title = "Hide OmniPlan"; ObjectID = "228"; */
"228.title" = "OmniPlan を隠す";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "280"; */
"280.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "In-App Purchase…"; ObjectID = "321"; */
"321.title" = "アプリ内課金...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "670"; */
"670.title" = "削除";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "671"; */
"671.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "672"; */
"672.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "673"; */
"673.title" = "検索";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "674"; */
"674.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "675"; */
"675.title" = "編集";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "677"; */
"677.title" = "スペル";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "678"; */
"678.title" = "カット";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "680"; */
"680.title" = "スペル";

/* Class = "NSMenu"; title = "Find"; ObjectID = "681"; */
"681.title" = "検索";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "682"; */
"682.title" = "選択部分を検索";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "683"; */
"683.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "684"; */
"684.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "686"; */
"686.title" = "検索";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "687"; */
"687.title" = "コピー";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "688"; */
"688.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "689"; */
"689.title" = "スペル...";

/* Class = "NSMenuItem"; title = "Check Spelling As You Type"; ObjectID = "690"; */
"690.title" = "入力中に自動スペルチェック";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "691"; */
"691.title" = "スペルチェック";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "692"; */
"692.title" = "編集";

/* Class = "NSMenuItem"; title = "Minimize All"; ObjectID = "745"; */
"745.title" = "すべてのウインドウをしまう";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "749"; */
"749.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "750"; */
"750.title" = "すべてを閉じる";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "771"; */
"771.title" = "すべてを選択解除";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "785"; */
"785.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Buy OmniPlan…"; ObjectID = "863"; */
"863.title" = "OmniPlan を購入...";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "864"; */
"864.title" = "アップデートを確認…";

/* Class = "NSMenuItem"; title = "Contact Omni..."; ObjectID = "867"; */
"867.title" = "Omni へのお問い合わせ...";

/* Class = "NSMenu"; title = "Structure"; ObjectID = "945"; */
"945.title" = "構成";

/* Class = "NSMenuItem"; title = "Structure"; ObjectID = "946"; */
"946.title" = "構成";

/* Class = "NSMenuItem"; title = "Clear Assignments"; ObjectID = "949"; */
"949.title" = "割り当てを消去";

/* Class = "NSMenu"; title = "Project"; ObjectID = "969"; */
"969.title" = "プロジェクト";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "971"; */
"971.title" = "プロジェクト";

/* Class = "NSMenuItem"; title = "Inspectors"; ObjectID = "1004"; */
"1004.title" = "インスペクタ";

/* Class = "NSMenu"; title = "Inspectors"; ObjectID = "1005"; */
"1005.title" = "インスペクタ";

/* Class = "NSMenuItem"; title = "Set Baseline..."; ObjectID = "1083"; */
"1083.title" = "基準を設定…";

/* Class = "NSMenuItem"; title = "Show/Hide Inspectors DON'T LOCALIZE"; ObjectID = "1085"; */
"1085.title" = "Show/Hide Inspectors DON'T LOCALIZE";

/* Class = "NSMenuItem"; title = "Disconnect Tasks"; ObjectID = "1088"; */
"1088.title" = "タスクのリンクを解除";

/* Class = "NSMenuItem"; title = "New From Template"; ObjectID = "1094"; */
"1094.title" = "テンプレートから新規作成";

/* Class = "NSMenu"; title = "New From Template"; ObjectID = "1095"; */
"1095.title" = "テンプレートから新規作成";

/* Class = "NSMenuItem"; title = "Save As Template…"; ObjectID = "1099"; */
"1099.title" = "テンプレートとして保存...";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "1110"; */
"1110.title" = "表示";

/* Class = "NSMenu"; title = "View"; ObjectID = "1111"; */
"1111.title" = "表示";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "1124"; */
"1124.title" = "追加";

/* Class = "NSMenu"; title = "Add"; ObjectID = "1125"; */
"1125.title" = "追加";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "1126"; */
"1126.title" = "マイル\nストーン";

/* Class = "NSMenuItem"; title = "Dependent Task"; ObjectID = "1128"; */
"1128.title" = "依存タスク";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1130"; */
"1130.title" = "グループ";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "1131"; */
"1131.title" = "新規";

/* Class = "NSMenuItem"; title = "Dependent Group"; ObjectID = "1132"; */
"1132.title" = "依存グループ";

/* Class = "NSMenuItem"; title = "Move"; ObjectID = "1140"; */
"1140.title" = "移動";

/* Class = "NSMenu"; title = "Move"; ObjectID = "1141"; */
"1141.title" = "移動";

/* Class = "NSMenuItem"; title = "Gantt"; ObjectID = "1151"; */
"1151.title" = "ガントチャート";

/* Class = "NSMenuItem"; title = "Catch Up to Date…"; ObjectID = "1178"; */
"1178.title" = "進捗状況を更新...";

/* Class = "NSMenuItem"; title = "Reschedule Incomplete Tasks…"; ObjectID = "1179"; */
"1179.title" = "未完了タスクの再スケジュール...";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1182"; */
"1182.title" = "タスクをリンク";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1183"; */
"1183.title" = "タスクをリンク";

/* Class = "NSMenuItem"; title = "Start → Start"; ObjectID = "1185"; */
"1185.title" = "開始 → 開始";

/* Class = "NSMenuItem"; title = "Start → Finish"; ObjectID = "1187"; */
"1187.title" = "開始 → 終了";

/* Class = "NSMenuItem"; title = "Finish → Start"; ObjectID = "1189"; */
"1189.title" = "終了 → 開始";

/* Class = "NSMenuItem"; title = "Finish → Finish"; ObjectID = "1191"; */
"1191.title" = "終了 → 終了";

/* Class = "NSMenuItem"; title = "View Options…"; ObjectID = "1194"; */
"1194.title" = "表示オプション...";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1200"; */
"1200.title" = "ツールバーをカスタマイズ...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "1203"; */
"1203.title" = "ツールバーを隠す";

/* Class = "NSMenuItem"; title = "Child"; ObjectID = "1438"; */
"1438.title" = "子タスク";

/* Class = "NSMenuItem"; title = "Aunt"; ObjectID = "1440"; */
"1440.title" = "叔父タスク";

/* Class = "NSMenuItem"; title = "Down"; ObjectID = "1451"; */
"1451.title" = "下へ";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "1452"; */
"1452.title" = "右へ";

/* Class = "NSMenuItem"; title = "Up"; ObjectID = "1453"; */
"1453.title" = "上へ";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "1454"; */
"1454.title" = "左へ";

/* Class = "NSMenuItem"; title = "Violations"; ObjectID = "1535"; */
"1535.title" = "制約違反";

/* Class = "NSMenuItem"; title = "Edit Note"; ObjectID = "1542"; */
"1542.title" = "メモを編集";

/* Class = "NSMenuItem"; title = "Task View"; ObjectID = "1545"; */
"1545.title" = "タスクビュー";

/* Class = "NSMenuItem"; title = "Clear Leveling…"; ObjectID = "1547"; */
"1547.title" = "平準化設定を消去...";

/* Class = "NSMenuItem"; title = "Resource View"; ObjectID = "1552"; */
"1552.title" = "リソースビュー";

/* Class = "NSMenuItem"; title = "Calendar View"; ObjectID = "1554"; */
"1554.title" = "カレンダービュー";

/* Class = "NSMenuItem"; title = "Assign Resource"; ObjectID = "1566"; */
"1566.title" = "リソースの割り当て";

/* Class = "NSMenu"; title = "Assign Resource"; ObjectID = "1567"; */
"1567.title" = "リソースの割り当て";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "1568"; */
"1568.title" = "項目";

/* Class = "NSMenuItem"; title = "Show Overview"; ObjectID = "1579"; */
"1579.title" = "概要を表示";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "1590"; */
"1590.title" = "インデント";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "1591"; */
"1591.title" = "インデント解除";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1592"; */
"1592.title" = "グループ";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "1593"; */
"1593.title" = "グループ解除";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "1598"; */
"1598.title" = "書式";

/* Class = "NSMenu"; title = "Format"; ObjectID = "1599"; */
"1599.title" = "書式";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "1600"; */
"1600.title" = "スタイルをペースト";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "1601"; */
"1601.title" = "ボールド";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1602"; */
"1602.title" = "イタリック";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "1608"; */
"1608.title" = "文字を大きく";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "1616"; */
"1616.title" = "文字を小さく";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "1625"; */
"1625.title" = "カラーパネルを表示";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "1626"; */
"1626.title" = "アンダーライン";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "1629"; */
"1629.title" = "スタイルをコピー";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "1630"; */
"1630.title" = "フォントパネルを表示";

/* Class = "NSMenuItem"; title = "Sort Tasks Once"; ObjectID = "1663"; */
"1663.title" = "タスクをいったん並べ替え";

/* Class = "NSMenu"; title = "Sort Tasks Once"; ObjectID = "1664"; */
"1664.title" = "タスクをいったん並べ替え";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "1696"; */
"1696.title" = "デバッグ";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "1697"; */
"1697.title" = "デバッグ";

/* Class = "NSMenuItem"; title = "Reset Estimated Efforts"; ObjectID = "1698"; */
"1698.title" = "推定作業時間をリセット";

/* Class = "NSMenuItem"; title = "Filter Tasks…"; ObjectID = "1702"; */
"1702.title" = "タスクをフィルタリング…";

/* Class = "NSMenuItem"; title = "Remove Filter"; ObjectID = "1703"; */
"1703.title" = "フィルタを削除";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "1708"; */
"1708.title" = "ファイルを添付…";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "1710"; */
"1710.title" = "キーボードショートカット";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1712"; */
"1712.title" = "リリースノート";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "1714"; */
"1714.title" = "リンクとしてコピー";

/* Class = "NSMenuItem"; title = "Set Current Editing Date..."; ObjectID = "1725"; */
"1725.title" = "編集日を設定...";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "1728"; */
"1728.title" = "新規ウインドウ";

/* Class = "NSMenuItem"; title = "Outline"; ObjectID = "1735"; */
"1735.title" = "アウトライン";

/* Class = "NSMenu"; title = "Outline"; ObjectID = "1736"; */
"1736.title" = "アウトライン";

/* Class = "NSMenuItem"; title = "Always Show Full Text"; ObjectID = "1738"; */
"1738.title" = "常にすべてを表示";

/* Class = "NSMenuItem"; title = "Collapse When Not Editing"; ObjectID = "1739"; */
"1739.title" = "編集していないときは折りたたむ";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "1740"; */
"1740.title" = "アウトラインビューを表示／隠す";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "1741"; */
"1741.title" = "すべてを展開";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "1742"; */
"1742.title" = "すべてを折りたたむ";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "1743"; */
"1743.title" = "展開";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "1744"; */
"1744.title" = "折りたたむ";

/* Class = "NSMenuItem"; title = "Hierarchical Numbering"; ObjectID = "1749"; */
"1749.title" = "階層的に番号をつける";

/* Class = "NSMenuItem"; title = "Restore Saved Filter"; ObjectID = "1765"; */
"1765.title" = "保存したフィルタに戻す";

/* Class = "NSMenu"; title = "Restore Saved Filter"; ObjectID = "1766"; */
"1766.title" = "保存したフィルタに戻す";

/* Class = "NSMenuItem"; title = "Publish..."; ObjectID = "1770"; */
"1770.title" = "公開…";

/* Class = "NSMenuItem"; title = "Focus"; ObjectID = "1786"; */
"1786.title" = "フォーカス";

/* Class = "NSMenuItem"; title = "Split Task"; ObjectID = "1790"; */
"1790.title" = "タスクを分割";

/* Class = "NSMenuItem"; title = "Baseline Comparison"; ObjectID = "1793"; */
"1793.title" = "基準との比較";

/* Class = "NSMenu"; title = "Baseline Comparison"; ObjectID = "1794"; */
"1794.title" = "基準との比較";

/* Class = "NSMenuItem"; title = "Show Baseline Schedule"; ObjectID = "1796"; */
"1796.title" = "基準スケジュールを表示";

/* Class = "NSMenuItem"; title = "Show Actual Schedule"; ObjectID = "1797"; */
"1797.title" = "実績スケジュールを表示";

/* Class = "NSMenuItem"; title = "Show Both Schedules"; ObjectID = "1798"; */
"1798.title" = "両方のスケジュールを表示";

/* Class = "NSMenuItem"; title = "Show Split Schedules"; ObjectID = "1799"; */
"1799.title" = "スケジュールを分割して表示";

/* Class = "NSMenuItem"; title = "Scale To Fit Project"; ObjectID = "1805"; */
"1805.title" = "プロジェクトに合わせて拡大／縮小";

/* Class = "NSMenuItem"; title = "Scale To Fit Selection"; ObjectID = "1806"; */
"1806.title" = "選択部分に合わせて拡大／縮小";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "1808"; */
"1808.title" = "今日に移動";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "1812"; */
"1812.title" = "公開";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "1813"; */
"1813.title" = "更新";

/* Class = "NSMenuItem"; title = "Revert To Server Copy"; ObjectID = "1816"; */
"1816.title" = "サーバ上のコピーに戻す";

/* Class = "NSMenuItem"; title = "Level Resources…"; ObjectID = "1819"; */
"1819.title" = "リソースを平準化…";

/* Class = "NSMenuItem"; title = "Set as Default for New Tasks"; ObjectID = "1822"; */
"1822.title" = "新規タスクのデフォルトに設定";

/* Class = "NSMenuItem"; title = "Equipment Resource"; ObjectID = "1824"; */
"1824.title" = "設備リソース";

/* Class = "NSMenuItem"; title = "Material Resource"; ObjectID = "1826"; */
"1826.title" = "資材リソース";

/* Class = "NSMenuItem"; title = "Dependent Milestone"; ObjectID = "1832"; */
"1832.title" = "依存マイルストーン";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "1835"; */
"1835.title" = "複製";

/* Class = "NSMenuItem"; title = "Track Changes"; ObjectID = "1837"; */
"1837.title" = "変更を追跡";

/* Class = "NSMenu"; title = "Gantt"; ObjectID = "1879"; */
"1879.title" = "ガントチャート";

/* Class = "NSMenuItem"; title = "Resource Load"; ObjectID = "1880"; */
"1880.title" = "リソースの負荷";

/* Class = "NSMenuItem"; title = "Slack Lines"; ObjectID = "1881"; */
"1881.title" = "スラックライン";

/* Class = "NSMenuItem"; title = "Constraints"; ObjectID = "1883"; */
"1883.title" = "制約";

/* Class = "NSMenuItem"; title = "Group Shading"; ObjectID = "1884"; */
"1884.title" = "グループごとに陰影をつける";

/* Class = "NSMenuItem"; title = "Dependency Lines"; ObjectID = "1885"; */
"1885.title" = "依存関係リンク線";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "1886"; */
"1886.title" = "ビューを表示／隠す";

/* Class = "NSMenuItem"; title = "Update Current Filter"; ObjectID = "1913"; */
"1913.title" = "現在のフィルタを更新";

/* Class = "NSMenuItem"; title = "Delete Baseline..."; ObjectID = "1915"; */
"1915.title" = "基準を削除…";

/* Class = "NSMenuItem"; title = "Flat Numbering"; ObjectID = "1919"; */
"1919.title" = "単層で番号をつける";

/* Class = "NSMenuItem"; title = "Automatically Level Resources"; ObjectID = "1926"; */
"1926.title" = "リソースを自動的に平準化";

/* Class = "NSMenuItem"; title = "Show Scheduling Influences"; ObjectID = "1929"; */
"1929.title" = "スケジュールの影響を表示";

/* Class = "NSMenuItem"; title = "Project Start"; ObjectID = "1931"; */
"1931.title" = "プロジェクト開始日";

/* Class = "NSMenuItem"; title = "News"; ObjectID = "awH-sv-taG"; */
"awH-sv-taG.title" = "ニュース";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "Ax5-xE-rLw"; */
"Ax5-xE-rLw.title" = "アカウント...";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "ddJ-sB-UKS"; */
"ddJ-sB-UKS.title" = "縮小";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "enq-08-xWk"; */
"enq-08-xWk.title" = "ライセンス…";

/* Class = "NSMenu"; title = "Free Trial Mode"; ObjectID = "F3a-wK-Wx7"; */
"F3a-wK-Wx7.title" = "無料体験モード";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "icb-ID-8sK"; */
"icb-ID-8sK.title" = "フルスクリーンにする";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "IeV-g0-nVc"; */
"IeV-g0-nVc.title" = "週末";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jLl-Ei-Bqb"; */
"jLl-Ei-Bqb.title" = "すべて";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "JZP-4g-JKo"; */
"JZP-4g-JKo.title" = "なし";

/* Class = "NSMenuItem"; title = "***Dynamic Inspector Item***"; ObjectID = "m1y-Tv-m4B"; */
"m1y-Tv-m4B.title" = "***Dynamic Inspector Item***";

/* Class = "NSMenuItem"; title = "Holidays"; ObjectID = "Msd-4H-qMT"; */
"Msd-4H-qMT.title" = "祝日";

/* Class = "NSMenuItem"; title = "MonteCarlo"; ObjectID = "MTM-p7-rFv"; */
"MTM-p7-rFv.title" = "モンテカルロ";

/* Class = "NSMenuItem"; title = "Intro Video"; ObjectID = "Ocy-Bn-2w3"; */
"Ocy-Bn-2w3.title" = "入門ビデオ";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "OdW-2o-8av"; */
"OdW-2o-8av.title" = "更新";

/* Class = "NSMenuItem"; title = "Styles View"; ObjectID = "pA4-J3-pwi"; */
"pA4-J3-pwi.title" = "スタイルビュー";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "PK7-ao-hQ5"; */
"PK7-ao-hQ5.title" = "クリティカルパス";

/* Class = "NSMenuItem"; title = "New Dashboard"; ObjectID = "PTu-Yy-DS2"; */
"PTu-Yy-DS2.title" = "新しいダッシュボード";

/* Class = "NSMenuItem"; title = "New Dashboard From Open Projects"; ObjectID = "RJS-E7-Coe"; */
"RJS-E7-Coe.title" = "開いているプロジェクトからの新しいダッシュボード";

/* Class = "NSMenuItem"; title = "Omni Account…"; ObjectID = "TCD-7X-ClM"; */
"TCD-7X-ClM.title" = "Omni アカウント...";

/* Class = "NSMenuItem"; title = "Network View"; ObjectID = "tyE-60-ylK"; */
"tyE-60-ylK.title" = "ネットワークビュー";

/* Class = "NSMenuItem"; title = "Free Trial Mode"; ObjectID = "UbG-hb-Xz3"; */
"UbG-hb-Xz3.title" = "無料体験モード";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "V24-24-8YM"; */
"V24-24-8YM.title" = "拡大";

/* Class = "NSMenuItem"; title = "Try Standard Edition"; ObjectID = "vGz-Nx-pwe"; */
"vGz-Nx-pwe.title" = "Standard エディションを試す";

/* Class = "NSMenuItem"; title = "Open Scripts Folder"; ObjectID = "xBd-4O-0IC"; */
"xBd-4O-0IC.title" = "スクリプトフォルダを開く";

/* Class = "NSMenuItem"; title = "Non-Working Time"; ObjectID = "xwp-SK-Men"; */
"xwp-SK-Men.title" = "非稼働時間";

/* Class = "NSMenuItem"; title = "Sign Up for the Omni Newsletter"; ObjectID = "zgJ-Wo-PhZ"; */
"zgJ-Wo-PhZ.title" = "Omni ニュースレターにサインアップ";
